How to install elpa-circe on Debian Unstable (Sid)